<div class="styleguide-panel">
    <button class="o-button">Button</button>

    <p>
        <br />
        <a href="#" target="_blank" class="o-link o-link--button">Link als Button</a>
    </p>

    <p>
        <a href="#" target="_blank" class="o-link o-link--button">Link als Button mit sehr langem Text der dargestellt wird</a>
    </p>

    <button class="o-button--bordered">Bordered Button</button>
</div>
